/* ————— Gotham ————— */

/* 100 Thin */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 100;
  src: url("gotham/Gotham-Thin.woff2") format("woff2");
  font-display: swap;
}
/* 100 Thin Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 100;
  src: url("gotham/Gotham-ThinItalic.woff2") format("woff2");
  font-display: swap;
}

/* 200 XLight */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 200;
  src: url("gotham/Gotham-XLight.woff2") format("woff2");
  font-display: swap;
}
/* 200 XLight Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 200;
  src: url("gotham/Gotham-XLightItalic.woff2") format("woff2");
  font-display: swap;
}

/* 300 Light */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 300;
  src: url("gotham/Gotham-Light.woff2") format("woff2");
  font-display: swap;
}
/* 300 Light Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 300;
  src: url("gotham/Gotham-LightItalic.woff2") format("woff2");
  font-display: swap;
}

/* 400 Book */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 400;
  src: url("gotham/Gotham-Book.woff2") format("woff2");
  font-display: swap;
}
/* 400 Book Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 400;
  src: url("gotham/Gotham-BookItalic.woff2") format("woff2");
  font-display: swap;
}

/* 500 Medium */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 500;
  src: url("gotham/Gotham-Medium.woff2") format("woff2");
  font-display: swap;
}
/* 500 Medium Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 500;
  src: url("gotham/Gotham-MediumItalic.woff2") format("woff2");
  font-display: swap;
}

/* 700 Bold */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 700;
  src: url("gotham/Gotham-Bold.woff2") format("woff2");
  font-display: swap;
}
/* 700 Bold Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 700;
  src: url("gotham/Gotham-BoldItalic.woff2") format("woff2");
  font-display: swap;
}

/* 900 Black */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 900;
  src: url("gotham/Gotham-Black.woff2") format("woff2");
  font-display: swap;
}
/* 900 Black Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 900;
  src: url("gotham/Gotham-BlackItalic.woff2") format("woff2");
  font-display: swap;
}

/* 950 Ultra */
@font-face {
  font-family: "Gotham";
  font-style: normal;
  font-weight: 950;
  src: url("gotham/Gotham-Ultra.woff2") format("woff2");
  font-display: swap;
}
/* 950 Ultra Italic */
@font-face {
  font-family: "Gotham";
  font-style: italic;
  font-weight: 950;
  src: url("gotham/Gotham-UltraItalic.woff2") format("woff2");
  font-display: swap;
}

/* ———— Droid Arabic Kufi ———— */
@font-face {
  font-family: "DroidArabicKufi";
  font-style: normal;
  font-weight: 400;
  src: url("DroidArabic/DroidArabicKufi.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DroidArabicKufi";
  font-style: normal;
  font-weight: 700;
  src: url("DroidArabic/DroidArabicKufi-Bold.woff2") format("woff2");
  font-display: swap;
}

/* ———— DINNextLTArabic ———— */
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 200;
  src: url("DinNext/DINNextLTArabic-UltraLight.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 300;
  src: url("DinNext/DINNextLTArabic-Light.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 400;
  src: url("DinNext/DINNextLTArabic-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 500;
  src: url("DinNext/DINNextLTArabic-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 600;
  src: url("DinNext/DINNextLTArabic-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 800;
  src: url("DinNext/DINNextLTArabic-Heavy.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "DINNextLTArabic";
  font-style: normal;
  font-weight: 900;
  src: url("DinNext/DINNextLTArabic-Black.woff2") format("woff2");
  font-display: swap;
}

/* ——— Apply fonts ——— */
html:not([dir="rtl"]) body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
ul,
ol,
li,
table,
caption,
th,
td,
form,
label,
input,
button,
select,
textarea,
header,
nav,
main,
section,
article,
aside,
footer,
sr7-txt {
  font-family: "Gotham", Tahoma, sans-serif !important;
}

html[dir="rtl"] body,
html[dir="rtl"] h1,
html[dir="rtl"] h2,
html[dir="rtl"] h3,
html[dir="rtl"] h4,
html[dir="rtl"] h5,
html[dir="rtl"] h6,
html[dir="rtl"] p,
html[dir="rtl"] li,
html[dir="rtl"] a,
html[dir="rtl"] button,
html[dir="rtl"] span,
html[dir="rtl"] div,
html[dir="rtl"] input,
html[dir="rtl"] textarea,
html[dir="rtl"] sr7-txt,
html[dir="rtl"] select {
  font-family: "DINNextLTArabic", sans-serif !important;
}